Drupal Taxonomy Timer Module SQL Injection Vulnerability

Bugtraq ID: 37189
Class: Input Validation Error
CVE: CVE-2009-4296
Remote: Yes
Local: No
Published: Dec 02 2009 12:00AM
Updated: Apr 13 2015 09:05PM
Credit: Dylan Wilder-Tack
Vulnerable: Drupal Taxonomy Timer 6.x-alpha1
Drupal Taxonomy Timer 5.x-1.8
Not Vulnerable: Drupal Taxonomy Timer 6.x-1.0-RC1
Drupal Taxonomy Timer 5.x-1.9


 

Privacy Statement
Copyright 2010, SecurityFocus